uuid:
  -
    value: 8ec53cca-984e-434a-a4d7-8f00ea637fdd
langcode:
  -
    value: en
bundle:
  -
    target_id: image
    target_type: media_type
    target_uuid: c4c8ec45-a95b-4a45-aa7e-2599789e924a
revision_created:
  -
    value: '2019-10-31T11:56:12+00:00'
    format: 'Y-m-d\TH:i:sP'
revision_user:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
revision_log_message: {  }
status:
  -
    value: true
uid:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
name:
  -
    value: art_shutterstock_306884711.jpg
thumbnail:
  -
    alt: 'Θέα της Τεχνόπολης, ενός βιομηχανικού μουσείου και ενός σημαντικού πολιτιστικού χώρου στις εγκαταστάσεις των πρώην εργοστασίων φυσικού αερίου της Αθήνας, στην περιοχή Γκάζι'
    title: null
    width: 1920
    height: 1280
    target_type: file
    target_uuid: 417340b7-c298-4924-8134-fc1e2709a0e2
created:
  -
    value: '2019-10-25T10:45:18+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2019-10-31T11:56:12+00:00'
    format: 'Y-m-d\TH:i:sP'
default_langcode:
  -
    value: true
revision_translation_affected: {  }
content_translation_source:
  -
    value: und
content_translation_outdated:
  -
    value: false
field_copyrights: {  }
field_cta_and_title: {  }
field_destinations:
  -
    target_type: taxonomy_term
    target_uuid: 08742faa-a642-49e4-8b6d-745f1cd3176e
field_experience_theme: {  }
field_media_image:
  -
    alt: 'Θέα της Τεχνόπολης, ενός βιομηχανικού μουσείου και ενός σημαντικού πολιτιστικού χώρου στις εγκαταστάσεις των πρώην εργοστασίων φυσικού αερίου της Αθήνας, στην περιοχή Γκάζι'
    title: ''
    width: 1920
    height: 1280
    target_type: file
    target_uuid: 417340b7-c298-4924-8134-fc1e2709a0e2
field_season: {  }
field_surprise:
  -
    value: false
_content_sync:
  entity_type: media
  entity_dependencies:
    user:
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
    file:
      - file.file.417340b7-c298-4924-8134-fc1e2709a0e2
      - file.file.417340b7-c298-4924-8134-fc1e2709a0e2
    taxonomy_term:
      - taxonomy_term.regions_destinations.08742faa-a642-49e4-8b6d-745f1cd3176e
